# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.netdump.error                   = "Configurazione '{1}' netdump non riuscita: '{2}'"
com.vmware.esx.settings.apply.config.esx.system.netdump.error.vmknic.nonexist   = "Configurazione di netdump non riuscita per la vmknic inesistente: '{1}'"
